apiVersion: v1
kind: Service
metadata:
  name: receiver-back
  labels:
    app: receiver-back
spec:
  ports:
    - port: 8080
      targetPort: 8080
      name: receiver-back-port
    - port: 57645
      targetPort: 57645
      name: receiver-back-db
  selector:
    app: receiver-back
